<!DOCTYPE html>
<html lang="en">
<head>
    <title>Weekly Task 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="rec1">
        <img src="Image.png" class="img">
        <div class="Text1">Tyo Ganteng</div>
        <div class="Major">React Native Mobile Developer</div>
        <div class="Interest">Solve Problems<br>Love Everything About Code<br>Enthusiast Person</div>
    </div>
    <div class="rec2">
        <h1><u>About ME</u></h1>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Accusamus quisquam obcaecati laboriosam praesentium officiis eligendi laudantium ipsa repellendus earum nisi. Dolore magni maiores voluptate in eligendi. In voluptate praesentium possimus!</p>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Accusamus quisquam obcaecati laboriosam praesentium officiis eligendi laudantium ipsa repellendus earum nisi. Dolore magni maiores voluptate in eligendi. In voluptate praesentium possimus!</p>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Accusamus quisquam obcaecati laboriosam praesentium officiis eligendi laudantium ipsa repellendus earum nisi. Dolore magni maiores voluptate in eligendi. In voluptate praesentium possimus!</p>
    </div>
    <div class="rec3"><h1><u>Skills</u></h1>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>JavaScript</li>
            <li>React Native</li>
            <li>Node.Js</li>
            <li>GIT</li>
        </ul>
        <div class="cm">
            <h1><u>Contact Me</u></h1>
            <div class="value">+62 895-3200-76636<br>tyo.ganteng@sedunia.com<br>Emang ganteng<br> Gantengnya Maximal<br></div>
            <img src="WA.png" class="img1"><br>
            <img src="GM.png" class="img2"><br>
            <img src="LI.png" class="img3"><br>
            <img src="GL.png" class="img4">
        </div>
    </div>

    <div class="rec4">
        <div class="c">Copyright by Tyo Ganteng (C) 2021</div>
    </div>
</body>
</html>
